<?php include("parent/callMe.php"); ?>

<select name="state" id="state" class="select select_add" onChange="getCity(this.value)" >

<option value="">Select State</option>

<?php

if($_REQUEST['country']!='')

{ 



$m->where("Country_Id", $_REQUEST['country']);	

$secondLevel = $m->get("eduportal_state_config");

if($secondLevel[0]>0){

foreach($secondLevel as $secondLevel_val)

{

if(is_array($secondLevel_val)){

 ?>

  <option value="<?php echo $secondLevel_val['State_Id']; ?>"><?php echo trim(utf8_encode_all($secondLevel_val['State_Name'])); ?></option>

  <?php } } } ?>

  

  <?php } ?>

</select>